Bug 1416026 - [Docs][RFE][Intro to Admin] Document the field/column chooser in the Administration Portal
Summary: [Docs][RFE][Intro to Admin] Document the field/column chooser in the Administ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ovirt-4.1.6
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1172390 1285499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 11:54 UTC by Lucy Bopf
Modified: 2019-05-07 12:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 05:37:08 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-24 11:54:05 UTC
Users can choose and save columns in the UI.

Data tables in the Administration Portal support the 'Column Control' context menu, which is triggered by right-clicking the table header area.

The context menu enables users to control the visibility and position of individual columns. This is useful for users who want to re-order columns.

Comment 1 Vojtech Szocs 2017-01-24 18:41:06 UTC
Please note that "column control" UI has changed recently [1]; it used to be up/down arrows and now it's done using drag'n'drop interaction.

[1] https://bugzilla.redhat.com/1285499

Also note that persisting "column control" settings for the given table (visibility & order of its columns) in browser's local storage is not implemented yet, see [2].

[2] https://bugzilla.redhat.com/1285456

Comment 2 Lucy Bopf 2017-08-11 06:56:34 UTC
Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.